package com.izouma.nineth.enums;

public enum CollectionType {
    DEFAULT("默认"),
    BLIND_BOX("盲盒"),
    AUCTION("拍卖");

    private final String description;

    CollectionType(String description) {
        this.description = description;
    }

    public String getDescription() {
        return description;
    }
}
